libstdc++

Classes | Namespaces
ext/alloc_traits.h File Reference

Go to the source code of this file.

## Classes

struct | __gnu_cxx::__alloc_traits< _Alloc >
| Uniform interface to C++98 and C++0x allocators. More...
struct | std::allocator< _Tp >
| The standard allocator, as per [20.4]. More...

## Namespaces

namespace | __gnu_cxx
namespace | std

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file ext/alloc_traits.h.